\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  f2 a
  r4 d, f8 g a bes a4 d, f8 g a bes a4 d c bes a4. g8 a4 d c2. b4 c1^"A"
  r1 r4 f, bes2. g4 g4. e8 e4. g8 f1
  r4 f4. d8 bes'2 a4 a4. bes8 c2
  r2^"B" r4 c c d c8 bes a bes c2
  r2 r4 a a a g8 f e f g4
  r2 c4 c g c8 bes a bes c2
  r4 c a4. f8 bes4. g8 a2 g f
  r1 r2 r4 f d e c2
  r2 c' a1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  R1. a2 d c
  R1. bes2 a4 g2 fis4 g2
  r2 r2 d'2 c4 bes2 a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  bes1
  r1 r2 r4 f a c bes a bes4. bes8 a1
  r2 r4 c d4. d8 c4 g g4. g8 g2^"C"
  r4 e g a c2 a4 a c2 a4 f8 g a4 f8 g a2
  r2 r\breve r4 g a a d2 c4 a d2 c4 a8 bes c1 c2. c4 c2 c1 c2 b1
  r2^"G.P." c1 c2. c4 d2 d1 g,2 c1 b2 c1
  r\longa r1 r2^"D" g2 a4 g g2
  r\breve r2 g a4 g g2 f4 d e f2
  r4 r4 a bes g a2
  r2 c d4 c c a f g a2
  r2 r4 c a b c2
  r1 r4 g c2. bes4 a2 g f2. e8 d e4 e f1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month 
  (and mer -- ry, mer -- ry month)
  of May,
  and mer -- ry month 
  of May,
  of May,
  While Na -- ture wan -- tons in her prime,
  wan -- tons in her prime, _ _
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  do play,
  and beasts do play,
  do play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim --  _ _ _ ple toy.
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%%%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

