\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  f2 a
  r4 d, f8 g a bes a4 d, f8 g a bes a4 d c bes a4. g8 a4 d c2. b4 c1^"A"
  r1 r4 f, bes2. g4 g4. e8 e4. g8 f1
  r4 f4. d8 bes'2 a4 a4. bes8 c2
  r2^"B" r4 c c d c8 bes a bes c2
  r2 r4 a a a g8 f e f g4
  r2 c4 c g c8 bes a bes c2
  r4 c a4. f8 bes4. g8 a2 g f
  r1 r2 r4 f d e c2
  r2 c' a1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  R1. a2 d c
  R1. bes2 a4 g2 fis4 g2
  r2 r2 d'2 c4 bes2 a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  bes1
  r1 r2 r4 f a c bes a bes4. bes8 a1
  r2 r4 c d4. d8 c4 g g4. g8 g2^"C"
  r4 e g a c2 a4 a c2 a4 f8 g a4 f8 g a2
  r2 r\breve r4 g a a d2 c4 a d2 c4 a8 bes c1 c2. c4 c2 c1 c2 b1
  r2^"G.P." c1 c2. c4 d2 d1 g,2 c1 b2 c1
  r\longa r1 r2^"D" g2 a4 g g2
  r\breve r2 g a4 g g2 f4 d e f2
  r4 r4 a bes g a2
  r2 c d4 c c a f g a2
  r2 r4 c a b c2
  r1 r4 g c2. bes4 a2 g f2. e8 d e4 e f1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    r\breve r1 d2 f
    r4 c f8 g a bes a4 f c8 d e f e4^"A" a g2
    r4 c, f2. d4 d4. bes8 bes4. g8 g4 g g2
    r4 f c' d f2 bes,
    r4 f4. g8 a4 f f' ~ f^"B" e8 d e2
    r4 f f c a8 bes c d c4
    r4 r4 f, f f' e8 d c d e4 f e8 d c d e2 f4 c2 g4 c2
    r4 f d4. bes8 f'4. d8 e4 c c4. a8 d4 g, c2
    r1 r4 c2 c c4 c g c1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 f f f f f g2 d4 d2 d4 bes2 d4 d2 d4 d2 f4 d2 f4 f1.
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    r4 f, bes d c2 d4 f2 e4 f2
    r\breve r4 c d4. d8 c4 c g'4. g8 e4 e d4. d8 e1^"C"
    r1 r2 r4 a, c d f2 c4 d f2 e4 d8 e f2
    r4 f8 g a4 f g e f2. bes,4 c f2 d4
    r4 c8 d e2
    r1 r4 c8 d e c g'2 c,4. d8 e4 c a d1
    r2^"G.P." e1 f2. f4 f2 g\breve 
    r2 g1 g2. g4 a1 bes2. bes,4 f'1 e2 g1
    r2^"D" e f4 e e e c d e e f d e2
    r2 r4 e c d e2
    r2 c d4 c c f d e f2
    r2 r4 f d e f2
    r2 r4 f d e f4. c8 f4 d e e c2 d e f c2. c4 c2
    r4 a c2. bes4 a1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    r\breve r1 r2 r4 d f8 g a bes a4 d, f8 g a bes a4 d c1^"A"
    r\breve r4 g c2. g4 a4. f8 f4. d8 a'4 bes f d'2 c8 bes a g f g a bes c4 c^"B" c, c c f8 e d e f2
    r4 a a bes a8 g f g a2
    r4 g g f g a g2
    r2 r4 c a4. f8 c'4 d bes g c a c2
    r4 a g2 f4 f2 e4 f2 g c,1
    r4 c c1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    R1. c'2 bes f
    R1. g2 fis4 g2 d4 g2 a4 bes2 c4 d2 a4 bes2 c4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    d1 
    r1 r2 r4 f, f a g f g4. g8 f2
    r4 a bes4. bes8 a f c'2 b4 c c, g'4. g8 g2^"C" c,4 g'2 f c' a4 f c'2 f,4 f bes a2 d,4 f g c2 a4
    r4 d f2 e
    r4 d d d f2 d
    r2 r4 c8 d e4 c2 g4 c2
    r4 c,8 d e c f2 e4 a2 d,1
    r2^"G.P." c'1 a2. a4 a2 g d' e c a d e2. e4 e2 f1 f d c2 d4 e d f e1^"D"
    r2 g,2 a4 g g2
    r2 g a4 g g c a b c e d4. d8 c2
    r1 r2 c d4 c c f, bes c f,2
    r1 r2 c' d4 g, c2 e4 f2 d4 c2 f, e2. f4 g g c1 g2 f1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    r2 f a
    r4 d, f8 g a bes a4 d, f8 g a bes a4 d c2
    r4 f, f4. g8 a4 g8 f g4^"A" f2 e4 f1
    r1 r2 r4 g c2. a4 a4. f8 f4. d8 bes'4 g f2
    r4 f2 a4 g1^"B"
    r2 r4 f f a f8 e d e f2
    r4 c' c g c8 bes a bes c2
    r4 c a4. f8 g4. e8 f1
    r1 r4 c' a4. f8 bes4. g8 a2 g f
    r4 g e c'4. bes8 a bes g2 f1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    a2 d c
    R1. bes2 a4 g2 fis4 g2
    r2 r2 d'2 c4 bes2 a4 bes2 a4 f2 f4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    f2
    r4 f a c bes a bes4. bes8 a2
    r4 f d8 e f2 e4 f2
    r4 f f4. f8 f2
    r2 r4 c' d4. d8 c1^"C"
    r\breve r1 r4 f, a a c2 a4 a d2 c4 a8 bes c2
    r2 r4 f,8 g a2
    r4 f8 g a2
    r2 r4 e8 f g4 c,8 d e2
    r4 e8 f g e a2 g fis4 g1
    r2^"G.P." g1 a2. a4 a2 b1
    r\breve r2 c1 c2. c4 d2 d1 a2 c1 b2 c\breve^"D"
    r2 g a4 g g e c d e2
    r2 r4 c' a b c2
    r2 c d4 c c a f g a a bes g a2
    r1 g2 a2. g4 g2
    r4 c a b c2
    r2 r4 g c2. bes4 a2 g4 g2 g4 a1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
    r\longa r\breve r4^"A" f c'2. a4 a4. f8 f4. d8 f4 g4. f8 e d c2
    r2 c'4. a8 a4 f d'2. d4 d8 e f4 c1
    r4^"B" g g c a8 g f g a2
    r2 r4 g c d c8 bes a bes c2
    r1 r4 c f, a g g f1
    r4 bes a4. f8 g4. e8 f2
    r4 c' a4. f8 bes4 g8 c4 bes8 a f bes4 g2 a4 g f2 e4 f1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes a
    R1. d2 a4 bes2 a4 d2 a4 bes2 a4 g2
    r2 r2 bes c4 d2 c4 
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 2/2
    bes1
    r4 f bes c bes g c4. c8 f,2
    r2 r1 r4 f bes,4. bes8 f'2
    r4 g2 c b4 c^"C" g c1
    r4 c f2 c4 c f2 c4 f,4. g8 a g f2
    r4 g a f bes2 f4 d' c2 a
    r4 bes a f bes2 a g4 a g2
    r4 e8 f g e a2 g4 c,2 c' c, g'1
    r2^"G.P." g c2. c4 a2 d1 g,2 c e d1 c c2. c4 f,2 bes1 bes2 a4 f
    r4 c' b g
    r4 d' c^"D" a c1 c2 c4 b c c a b c2
    r1 r2 g a4 g g a bes g a f bes c f,2
    r1 r2 c' d4 c c a bes c a2
    r2 g a2. g4 g e a2 a4 g2 f4 e8 d e4 f f g2. g4 c1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve r2^"A" r4 c f2. d4 d4. bes8 bes4. g8 g'2 e c4 c f2. d4 d4. bes8 bes4. g8 d'4. e8 f2 f, c'1^"B"
    r1 r4 f f g f8 e d e f2
    r4 c c d c8 bes a bes c2
    r4 f c2 f,4 f'2 d4 g2
    r4 f c2 f,4 f'2 e4 f2
    r4 c a f8 bes4 g8 c4. bes8 a bes c4 f, c'4. c8 f,1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    R1. f'2 bes a g2 fis4 g2 d4 g,2
    r2 r2 bes' f4 g2 f4 bes,2 f'4 bes2 f4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    bes,2
    r4 bes f' a g f g4. g8 f2
    r4 f bes c bes g c4. c8 f,2
    r2 r4 a g4. g8 c,4 c g4. g8 c2^"C"
    r4 c e f a2 f4 f a2 f
    r4 d8 e f2 d c f
    r1 r4 c f d bes'2 f
    r4 bes, f'2 c4 a8 bes c2 c c c
    r4 f,8 g a f c'4 a2 g1
    r2^"G.P." c1 f2. f4 d2 g1
    r2 c, f g c,1 c2 f2. f4 bes,2 bes'2. bes,4 f'2 a g1
    r2^"D" c, f4 c c2
    r2 c f4 g c, c a b c2
    r2 c f4 g c, f d e f2
    r2 r4 f d e f2
    r2 r4 f d e f f g c, f2
    r2 c a d4 g, c2
    r4 f, c'2. f,4 c'2 f, c' c f,1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month 
  (and mer -- ry, mer -- ry month)
  of May,
  and mer -- ry month 
  of May,
  of May,
  While Na -- ture wan -- tons in her prime,
  wan -- tons in her prime, _ _
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  do play,
  and beasts do play,
  do play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim --  _ _ _ ple toy.
  
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  While Na -- ture wan -- tons in her _ prime,
  in her _ prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  do sing, _ _ _ _
  and beasts do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  For plea -- sure,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
 
 with _ _ _  a _ _ _ _ _ rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
%  \set stanza = "1. "
%  This sweet 
  and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  in her _ _ _ _ _ _ _ _  prime,
  And birds do sing, _ _ _ _ 
  And birds do sing, _ _ _ _ 
  And birds do sing, _ _ 
  and beasts do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  And greet E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with _ _ _ _  a _ rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  and mer -- ry month 
  of _ May,
  of _ May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  in her prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do play,
  and beasts do _ _ _ _  play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- _ _  li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with _ _ _ _ _  a rhyme,
  O beau -- te -- ous Queen,
  O beau -- te -- ous Queen
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
%%%  This sweet and mer -- ry, mer -- ry month 
%%%  of May,
  While Na -- ture wan -- tons, wan -- tons in her _ _ _  prime,
  wan -- tons in her prime,
  in her _ _ prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do _ _ play,
  do _ play,
  do _ play,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  of the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a _ _ rhyme,
  And greet E -- li -- za, 
  with a rhyme,
  And greet E -- li -- za, 
  with a rhyme,
  with _ _ _ _  a rhyme,
  with a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond,
  of se -- cond,
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple _ toy,
  a sim -- ple toy.
  
}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
%  This sweet and mer -- ry, mer -- ry month 
%  of May,
  While Na -- ture 
  wan -- tons,
  wan -- tons 
  in her prime,
  While Na -- ture 
  wan -- tons,
  wan -- tons 
  in _ _ her prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do _ _  play,
  do play,
  do play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with _ _ _ _ a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in _ worth,
  a sim -- ple toy,
  a sim -- ple toy.
}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<
         <<

	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
>>
<<	\context Staff="5"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>
>>

	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

