\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Sextus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    r2 f a
    r4 d, f8 g a bes a4 d, f8 g a bes a4 d c2
    r4 f, f4. g8 a4 g8 f g4^"A" f2 e4 f1
    r1 r2 r4 g c2. a4 a4. f8 f4. d8 bes'4 g f2
    r4 f2 a4 g1^"B"
    r2 r4 f f a f8 e d e f2
    r4 c' c g c8 bes a bes c2
    r4 c a4. f8 g4. e8 f1
    r1 r4 c' a4. f8 bes4. g8 a2 g f
    r4 g e c'4. bes8 a bes g2 f1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    a2 d c
    R1. bes2 a4 g2 fis4 g2
    r2 r2 d'2 c4 bes2 a4 bes2 a4 f2 f4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    f2
    r4 f a c bes a bes4. bes8 a2
    r4 f d8 e f2 e4 f2
    r4 f f4. f8 f2
    r2 r4 c' d4. d8 c1^"C"
    r\breve r1 r4 f, a a c2 a4 a d2 c4 a8 bes c2
    r2 r4 f,8 g a2
    r4 f8 g a2
    r2 r4 e8 f g4 c,8 d e2
    r4 e8 f g e a2 g fis4 g1
    r2^"G.P." g1 a2. a4 a2 b1
    r\breve r2 c1 c2. c4 d2 d1 a2 c1 b2 c\breve^"D"
    r2 g a4 g g e c d e2
    r2 r4 c' a b c2
    r2 c d4 c c a f g a a bes g a2
    r1 g2 a2. g4 g2
    r4 c a b c2
    r2 r4 g c2. bes4 a2 g4 g2 g4 a1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  and mer -- ry month 
  of _ May,
  of _ May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  in her prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do play,
  and beasts do _ _ _ _  play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- _ _  li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with a rhyme,
  with _ _ _ _ _  a rhyme,
  O beau -- te -- ous Queen,
  O beau -- te -- ous Queen
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

