\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Medius"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    r\breve r1 d2 f
    r4 c f8 g a bes a4 f c8 d e f e4^"A" a g2
    r4 c, f2. d4 d4. bes8 bes4. g8 g4 g g2
    r4 f c' d f2 bes,
    r4 f4. g8 a4 f f' ~ f^"B" e8 d e2
    r4 f f c a8 bes c d c4
    r4 r4 f, f f' e8 d c d e4 f e8 d c d e2 f4 c2 g4 c2
    r4 f d4. bes8 f'4. d8 e4 c c4. a8 d4 g, c2
    r1 r4 c2 c c4 c g c1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 f f f f f g2 d4 d2 d4 bes2 d4 d2 d4 d2 f4 d2 f4 f1.
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    r4 f, bes d c2 d4 f2 e4 f2
    r\breve r4 c d4. d8 c4 c g'4. g8 e4 e d4. d8 e1^"C"
    r1 r2 r4 a, c d f2 c4 d f2 e4 d8 e f2
    r4 f8 g a4 f g e f2. bes,4 c f2 d4
    r4 c8 d e2
    r1 r4 c8 d e c g'2 c,4. d8 e4 c a d1
    r2^"G.P." e1 f2. f4 f2 g\breve 
    r2 g1 g2. g4 a1 bes2. bes,4 f'1 e2 g1
    r2^"D" e f4 e e e c d e e f d e2
    r2 r4 e c d e2
    r2 c d4 c c f d e f2
    r2 r4 f d e f2
    r2 r4 f d e f4. c8 f4 d e e c2 d e f c2. c4 c2
    r4 a c2. bes4 a1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  This sweet and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  While Na -- ture wan -- tons in her _ prime,
  in her _ prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  do sing, _ _ _ _
  and beasts do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  For plea -- sure,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
 
 with _ _ _  a _ _ _ _ _ rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

