\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve r2^"A" r4 c f2. d4 d4. bes8 bes4. g8 g'2 e c4 c f2. d4 d4. bes8 bes4. g8 d'4. e8 f2 f, c'1^"B"
    r1 r4 f f g f8 e d e f2
    r4 c c d c8 bes a bes c2
    r4 f c2 f,4 f'2 d4 g2
    r4 f c2 f,4 f'2 e4 f2
    r4 c a f8 bes4 g8 c4. bes8 a bes c4 f, c'4. c8 f,1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    R1. f'2 bes a g2 fis4 g2 d4 g,2
    r2 r2 bes' f4 g2 f4 bes,2 f'4 bes2 f4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    bes,2
    r4 bes f' a g f g4. g8 f2
    r4 f bes c bes g c4. c8 f,2
    r2 r4 a g4. g8 c,4 c g4. g8 c2^"C"
    r4 c e f a2 f4 f a2 f
    r4 d8 e f2 d c f
    r1 r4 c f d bes'2 f
    r4 bes, f'2 c4 a8 bes c2 c c c
    r4 f,8 g a f c'4 a2 g1
    r2^"G.P." c1 f2. f4 d2 g1
    r2 c, f g c,1 c2 f2. f4 bes,2 bes'2. bes,4 f'2 a g1
    r2^"D" c, f4 c c2
    r2 c f4 g c, c a b c2
    r2 c f4 g c, f d e f2
    r2 r4 f d e f2
    r2 r4 f d e f f g c, f2
    r2 c a d4 g, c2
    r4 f, c'2. f,4 c'2 f, c' c f,1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
%  This sweet and mer -- ry, mer -- ry month 
%  of May,
  While Na -- ture 
  wan -- tons,
  wan -- tons 
  in her prime,
  While Na -- ture 
  wan -- tons,
  wan -- tons 
  in _ _ her prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do _ _  play,
  do play,
  do play,
  For plea -- sure
  of the joy -- ful time,
  of the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with _ _ _ _ a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  Take well in worth,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in _ worth,
  a sim -- ple toy,
  a sim -- ple toy.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

