\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    r\breve r1 r2 r4 d f8 g a bes a4 d, f8 g a bes a4 d c1^"A"
    r\breve r4 g c2. g4 a4. f8 f4. d8 a'4 bes f d'2 c8 bes a g f g a bes c4 c^"B" c, c c f8 e d e f2
    r4 a a bes a8 g f g a2
    r4 g g f g a g2
    r2 r4 c a4. f8 c'4 d bes g c a c2
    r4 a g2 f4 f2 e4 f2 g c,1
    r4 c c1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    R1. c'2 bes f
    R1. g2 fis4 g2 d4 g2 a4 bes2 c4 d2 a4 bes2 c4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
    d1 
    r1 r2 r4 f, f a g f g4. g8 f2
    r4 a bes4. bes8 a f c'2 b4 c c, g'4. g8 g2^"C" c,4 g'2 f c' a4 f c'2 f,4 f bes a2 d,4 f g c2 a4
    r4 d f2 e
    r4 d d d f2 d
    r2 r4 c8 d e4 c2 g4 c2
    r4 c,8 d e c f2 e4 a2 d,1
    r2^"G.P." c'1 a2. a4 a2 g d' e c a d e2. e4 e2 f1 f d c2 d4 e d f e1^"D"
    r2 g,2 a4 g g2
    r2 g a4 g g c a b c e d4. d8 c2
    r1 r2 c d4 c c f, bes c f,2
    r1 r2 c' d4 g, c2 e4 f2 d4 c2 f, e2. f4 g g c1 g2 f1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
%  \set stanza = "1. "
%  This sweet 
  and mer -- ry, mer -- ry month,
  and mer -- ry, mer -- ry month 
  of May,
  While Na -- ture wan -- tons, wan -- tons in her prime,
  in her _ _ _ _ _ _ _ _  prime,
  And birds do sing, _ _ _ _ 
  And birds do sing, _ _ _ _ 
  And birds do sing, _ _ 
  and beasts do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a rhyme,
  And greet E -- li -- za, 
  E -- li -- za, 
  And greet E -- li -- za, 
  with a rhyme,
  with a rhyme,
  with _ _ _ _  a _ rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond Troy,
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  a sim -- ple toy.
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

