\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "This sweet and merry month of May,"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of English Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
    r\longa r\breve r4^"A" f c'2. a4 a4. f8 f4. d8 f4 g4. f8 e d c2
    r2 c'4. a8 a4 f d'2. d4 d8 e f4 c1
    r4^"B" g g c a8 g f g a2
    r2 r4 g c d c8 bes a bes c2
    r1 r4 c f, a g g f1
    r4 bes a4. f8 g4. e8 f2
    r4 c' a4. f8 bes4 g8 c4 bes8 a f bes4 g2 a4 g f2 e4 f1
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes a
    R1. d2 a4 bes2 a4 d2 a4 bes2 a4 g2
    r2 r2 bes c4 d2 c4 
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 2/2
    bes1
    r4 f bes c bes g c4. c8 f,2
    r2 r1 r4 f bes,4. bes8 f'2
    r4 g2 c b4 c^"C" g c1
    r4 c f2 c4 c f2 c4 f,4. g8 a g f2
    r4 g a f bes2 f4 d' c2 a
    r4 bes a f bes2 a g4 a g2
    r4 e8 f g e a2 g4 c,2 c' c, g'1
    r2^"G.P." g c2. c4 a2 d1 g,2 c e d1 c c2. c4 f,2 bes1 bes2 a4 f
    r4 c' b g
    r4 d' c^"D" a c1 c2 c4 b c c a b c2
    r1 r2 g a4 g g a bes g a f bes c f,2
    r1 r2 c' d4 c c a bes c a2
    r2 g a2. g4 g e a2 a4 g2 f4 e8 d e4 f f g2. g4 c1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
%%%  This sweet and mer -- ry, mer -- ry month 
%%%  of May,
  While Na -- ture wan -- tons, wan -- tons in her _ _ _  prime,
  wan -- tons in her prime,
  in her _ _ prime,
  And birds do sing, _ _ _ _
  And birds do sing, _ _ _ _
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  and beasts do play,
  do play,
  do _ _ play,
  do _ play,
  do _ play,
  For plea -- sure
  of the joy -- ful time,
  the joy -- ful time,
  of the joy -- ful time,
  I choose the first for ho -- li -- day,
  for ho -- li -- day,
  for ho -- li -- day,
  And greet E -- li -- za, 
  E -- li -- za, 
  with a _ _ rhyme,
  And greet E -- li -- za, 
  with a rhyme,
  And greet E -- li -- za, 
  with a rhyme,
  with _ _ _ _  a rhyme,
  with a rhyme,
  O beau -- te -- ous Queen of se -- cond Troy,
  O beau -- te -- ous Queen of se -- cond,
  of se -- cond,
  of se -- cond Troy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  Take well in worth,
  a sim -- ple toy,
  a sim -- ple _ toy,
  a sim -- ple toy.
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

